@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Lato:wght@400;700&display=swap');
@font-face {
    font-family: "fontweb";
    font-style: "";
    font-weight: "";
    src: url("../fonts/BarlowSemiCondensedExtraBold.ttf") format("truetype"); }
  @font-face {
    font-family: "fontweb";
    font-style: "";
    font-weight: "";
    src: url("../fonts/BarlowSemiCondensed-ExtraBold.woff") format("woff"); }
  @font-face {
    font-family: "fontweb";
    font-style: "";
    font-weight: "";
    src: url("../fonts/BarlowSemiCondensed-ExtraBold.woff2") format("woff2"); }
  @font-face {
    font-family: "fontwebg";
    font-style: "";
    font-weight: "";
    src: url("../fonts/GeorgiaRegular.ttf") format("truetype"); }
  @font-face {
    font-family: "fontwebg";
    font-style: "";
    font-weight: "";
    src: url("../fonts/Georgia.woff") format("woff"); }
  @font-face {
    font-family: "fontwebg";
    font-style: "";
    font-weight: "";
    src: url("../fonts/Georgia.woff2") format("woff2"); }
  body {
    position: relative; }
  
  .fontweb {
    font-family: 'fontweb'; }
  
  .fontwebg {
    font-family: 'fontwebg'; }
  
  .blackcolor {
    color: #231f20; }
  
  .greycolor {
    color: #808284; }
  
  h1 {
    font-size: 50px;
    margin: 0; }
  
  h2 {
    margin: 0; }
  
  h3 {
    margin: 0; }
  
  h4 {
    margin: 0; }
  
  h5 {
    margin: 0; }
  
  h6 {
    margin: 0; }
  
  p {
    margin: 0; }
  
  .collapse {
    display: block; }
  
  .hidden-scroll {
    overflow: hidden; 
  }
  
  #overlay-loading {
    background: white;
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    z-index: 3; }
    #overlay-loading .fa {
      font-size: 8em;
      color: #231f20; }
    #overlay-loading h2 {
      font-size: 35px;
      font-family: 'fontweb';
      color: #231f20;
      margin-top: 15px;
      margin-bottom: 15px; }
  
  #section-header {
    padding: 0;
    margin: 0;
    opacity: 0;
    -moz-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out; }
  
  .navbar-header {
    background: white;
    background-color: white;
    position: relative;
    padding: 50px 15px;
    padding-bottom: 0;
    background-color: white;
    -moz-transition: padding .4s ease-in-out, left .4s ease-in-out;
    -webkit-transition: padding .4s ease-in-out, left .4s ease-in-out;
    -moz-transition: padding .4s ease-in-out, left .4s ease-in-out;
    -o-transition: padding .4s ease-in-out, left .4s ease-in-out;
    transition: padding .4s ease-in-out, left .4s ease-in-out; }
    .navbar-header.fixed-top {
      position: fixed !important;
      padding-top: 15px;
      padding-bottom: 15px;
      padding-right: 0;
      left: unset;
      background-color: transparent;
      background: transparent;
      z-index: 1031; }
      .navbar-header.fixed-top .navbar-brand img {
        width: auto;
        max-width: unset;
        position: fixed;
        right: 20px;
        height: 40px;
        top: 10px; }
      .navbar-header.fixed-top .wrapper-main-header.brand {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center; }
    .navbar-header .landingImage {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-image: url("../images/LandingPage_image.jpg");
      background-size: 100% auto;
      background-repeat: no-repeat;
      background-position: center; }
    .navbar-header .row {
      width: 100%; }
    .navbar-header .navbar-brand img {
      -moz-transition: width .4s ease-in-out, height .4s ease-in-out, top .4s ease-in-out, right .4s ease-in-out !important;
      -webkit-transition: width .4s ease-in-out, height .4s ease-in-out, top .4s ease-in-out, right .4s ease-in-out !important;
      -moz-transition: width .4s ease-in-out, height .4s ease-in-out, top .4s ease-in-out, right .4s ease-in-out !important;
      -o-transition: width .4s ease-in-out, height .4s ease-in-out, top .4s ease-in-out, right .4s ease-in-out !important;
      transition: width .4s ease-in-out, height .4s ease-in-out, top .4s ease-in-out, right .4s ease-in-out !important; }
    .navbar-header .wrapper-main-header.title .wrapper-title {
      display: block;
      padding-bottom: 15px;
      width: 400px; }
      .navbar-header .wrapper-main-header.title .wrapper-title h1 {
        line-height: .86; }
    .navbar-header .wrapper-main-header.title .wrapper-subtitle {
      border-top: 1px solid #808284;
      border-bottom: 1px solid #808284;
      padding-top: 15px;
      padding-bottom: 15px; }
      .navbar-header .wrapper-main-header.title .wrapper-subtitle h3 {
        font-size: 22px;
        line-height: 1.1; }
    .navbar-header .wrapper-main-header.title .wrapper-foot-title {
      padding-top: 15px;
      padding-bottom: 15px;
      width: 253px; }
      .navbar-header .wrapper-main-header.title .wrapper-foot-title p {
        font-size: 14px;
        line-height: 1.3; }
    .navbar-header .wrapper-main-header.brand {
      flex: 0 0 58.333333%;
      max-width: 58.333333%;
      text-align: right;
      -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
      -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
      -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
      -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
      transition: width 1s ease-in-out, left 1.5s ease-in-out; }
  
  .container-content {
    position: relative;
    opacity: 0;
    -moz-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out; }
    @media screen and (min-width: 768px) {
      .container-content {
        width: calc(100% - 40px);
        max-width: 600px;
        margin-left: auto;
        margin-right: auto; } }
    @media screen and (max-width: 767px) {
      .container-content {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%; }
        .container-content .row {
          margin-left: 0;
          margin-right: 0; } }
  
  .related-content {
    margin-bottom: 50px; }
    @media screen and (min-width: 768px) {
      .related-content {
        width: calc(100% - 40px);
        max-width: 600px;
        margin-left: auto;
        margin-right: auto; } }
    @media screen and (max-width: 767px) {
      .related-content {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px; }
        .related-content a {
          font-size: 14px; } }
  
  .content {
    color: #231f20;
    padding-top: 15px;
    padding-bottom: 15px; }
    .content .heading-1 {
      font-size: 25px;
      font-family: 'fontweb';
      color: #231f20;
      margin-top: 15px;
      margin-bottom: 15px; }
    .content .heading-2 {
      font-size: 20px;
      font-family: 'fontweb';
      color: #231f20;
      margin-top: 15px;
      margin-bottom: 15px; }
    .content .paragraph {
      font-size: 17px;
      font-family: 'fontwebg';
      color: #231f20;
      line-height: 1.6; }
      .content .paragraph.with-space {
        margin-bottom: 20px; }
      .content .paragraph.indexing {
        font-size: 14px;
        font-family: 'fontwebg';
        color: #231f20;
        line-height: 1.6;
        margin-bottom: 20px;
        margin-top: 20px; }
      .content .paragraph.source {
        font-size: 12px;
        font-family: 'fontwebg';
        color: #6d6e70;
        line-height: 1.6;
        margin-bottom: 20px;
        margin-top: 20px; }
    .content .indent-1 {
      display: block;
      padding-left: 30px; }
    .content .indent-2 {
      display: block;
      padding-left: 60px; }
    .content .content-numbering li {
      font-size: 17px;
      font-family: 'fontwebg';
      color: #231f20;
      line-height: 1.6; }
    .content .superscript {
      counter-reset: item;
      padding: 0;
      list-style: none; }
      .content .superscript li {
        position: relative;
        display: block;
        padding: .0em .0em .0em 1.5em;
        font-size: 12px;
        font-family: 'fontwebg';
        color: #231f20;
        line-height: 2; }
        .content .superscript li a {
          display: block;
          width: 100%;
          font-size: 12px;
          font-family: 'fontwebg';
          color: #231f20; }
          .content .superscript li a:hover {
            color: #231f20;
            outline: 0;
            box-shadow: none; }
          .content .superscript li a:active {
            color: #231f20;
            outline: 0;
            box-shadow: none; }
            .content .superscript li a:active:hover {
              color: #231f20;
              outline: 0;
              box-shadow: none; }
            .content .superscript li a:active:focus {
              color: #231f20;
              outline: 0;
              box-shadow: none; }
          .content .superscript li a:focus {
            color: #231f20;
            outline: 0;
            box-shadow: none; }
        .content .superscript li:before {
          content: counter(item);
          counter-increment: item;
          position: absolute;
          font-size: 8px;
          left: 1em;
          vertical-align: top;
          top: 0;
          right: 0;
          font-weight: bold; }
  
  #navbar-header-menu {
    padding: 0 15px 30px 15px;
    background: white;
    background-color: white;
    -moz-transition: box-shadow .4s ease;
    -webkit-transition: box-shadow .4s ease;
    -moz-transition: box-shadow .4s ease;
    -o-transition: box-shadow .4s ease;
    transition: box-shadow .4s ease; }
    #navbar-header-menu.fixed-top {
      position: fixed !important;
      padding-top: 10px;
      padding-bottom: 10px;
      opacity: 1 !important;
      /* top: 111px; */
      top: 0;
      -webkit-box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8);
      -moz-box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8);
      box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8); }
      #navbar-header-menu.fixed-top #navbar-menu .nav-item .nav-link {
        font-size: 18px; }
    #navbar-header-menu #navbar-menu {
      background: white;
      background-color: white; }
      #navbar-header-menu #navbar-menu .nav-item {
        border-radius: 0;
        border-top: 0;
        border-bottom: 0;
        border-radius: 0; }
        #navbar-header-menu #navbar-menu .nav-item .nav-link {
          font-size: 22px;
          font-family: 'fontweb';
          color: #231f20;
          border-left: 1px solid #808284;
          border-top: 0;
          border-bottom: 0;
          border-radius: 0;
          background-color: white;
          background: white;
          -moz-transition: background-color .2s ease-in-out, background .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out;
          -webkit-transition: background-color .2s ease-in-out, background .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out;
          -moz-transition: background-color .2s ease-in-out, background .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out;
          -o-transition: background-color .2s ease-in-out, background .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out;
          transition: background-color .2s ease-in-out, background .2s ease-in-out,color .2s ease-in-out,font-size .2s ease-in-out; }
          #navbar-header-menu #navbar-menu .nav-item .nav-link.active {
            color: white;
            background: #231f20;
            background-color: #231f20; }
        #navbar-header-menu #navbar-menu .nav-item:first-child .nav-link {
          /* border-right: 1px solid #808284; */
          border-left: 0; }
        #navbar-header-menu #navbar-menu .nav-item:last-child .nav-link {
          /* border-right: 1px solid #808284; */
          border-right: 0; }
  
  .divider {
    width: 50%;
    border-top: 1px solid #231f20;
    margin-top: 50px;
    margin-bottom: 50px; }
  
  .no-style {
    border: 0; }
    .no-style thead {
      border: 0; }
    .no-style tbody {
      border: 0; }
    .no-style tr {
      border: 0; }
    .no-style th {
      border: 0;
      font-size: 17px;
      font-family: 'fontwebg';
      color: #6d6e70;
      line-height: 1.6; }
    .no-style td {
      border: 0;
      font-size: 17px;
      font-family: 'fontwebg';
      color: #6d6e70;
      line-height: 1.6; }
  
  .blue-table {
    border: 1px solid #231f20; }
    .blue-table th {
      font-size: 14px;
      font-family: 'fontwebg';
      color: #6d6e70;
      line-height: 1.6; }
    .blue-table td {
      font-size: 14px;
      font-family: 'fontwebg';
      color: #6d6e70;
      line-height: 1.6; }
    .blue-table thead {
      border: 0; }
      .blue-table thead tr {
        background-color: #d1d2d4;
        background: #d1d2d4; }
        .blue-table thead tr th {
          border: 0; }
    .blue-table tbody tr td {
      border: 0;
      border-bottom: 1px solid #231f20;
      border-style: dashed;
      text-align: center; }
      .blue-table tbody tr td:first-child {
        text-align: left; }
    .blue-table tbody tr:last-child {
      border-bottom: 0; }
  
  #table-1-temuan-penelitian tbody tr td {
    text-align: left; }
  
  #table-1-lampiran tbody tr td {
    text-align: left; }
  
  .navbar-toggler {
    padding: .55rem .75rem;
    margin-right: 0;
    /* ANIMATED X COLLAPSED */ }
    .navbar-toggler:focus {
      outline: 0; }
    .navbar-toggler:active {
      outline: 0; }
      .navbar-toggler:active:hover {
        outline: 0; }
    .navbar-toggler .icon-bar {
      display: block;
      width: 22px;
      height: 2px;
      border-radius: 1px;
      background-color: #231f20;
      -webkit-transition: all 0.2s;
      transition: all 0.2s; }
      .navbar-toggler .icon-bar + .icon-bar {
        margin-top: 4px; }
    .navbar-toggler.x .icon-bar:nth-of-type(1) {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transform-origin: 10% 10%;
      -ms-transform-origin: 10% 10%;
      transform-origin: 10% 10%; }
    .navbar-toggler.x .icon-bar:nth-of-type(2) {
      opacity: 0;
      filter: alpha(opacity=0); }
    .navbar-toggler.x .icon-bar:nth-of-type(3) {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      -webkit-transform-origin: 10% 90%;
      -ms-transform-origin: 10% 90%;
      transform-origin: 10% 90%; }
    .navbar-toggler.x.collapsed .icon-bar:nth-of-type(1) {
      -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
      transform: rotate(0); }
    .navbar-toggler.x.collapsed .icon-bar:nth-of-type(2) {
      opacity: 1;
      filter: alpha(opacity=100); }
    .navbar-toggler.x.collapsed .icon-bar:nth-of-type(3) {
      -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
      transform: rotate(0); }
  
  .collapsing {
    -webkit-transition: unset;
    -ms-transform: unset;
    transition: unset;
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 42px;
    bottom: 0;
    width: 100%;
    height: 100%; }
  
  .reveal {
    -webkit-transform: translateX(0%) !important;
    -ms-transform: translateX(0%) !important;
    transform: translateX(0%) !important;
    -webkit-transition: 1000ms ease !important;
    transition: 1000ms ease !important; }
  
  .navbar-toggler {
    display: none; }
  
  .navbar-brand-mobile {
    display: none;
    padding-top: 10px; }
    .navbar-brand-mobile.mr-auto {
      margin-right: unset !important;
      margin-left: auto !important; }
  
  @media screen and (max-width: 1360px) {
    #navbar-header-menu #navbar-menu .nav-item .nav-link {
      font-size: 15px; }
    #navbar-header-menu.fixed-top #navbar-menu .nav-item .nav-link {
      font-size: 14px; } }
  @media screen and (max-width: 1199px) {
    .navbar-header.fixed-top .navbar-brand img {
      display: none; } }
  @media screen and (max-width: 991px) {
    .collapse {
      display: none; }
  
    .navbar-brand {
      display: none; }
  
    .navbar-toggler {
      display: unset; }
  
    .blue-table {
      /*table-layout: auto;
      width: 100%;
      white-space: nowrap;*/ }
      .blue-table th {
        font-size: 15px; }
      .blue-table td {
        font-size: 15px; }
  
    .no-style {
      table-layout: auto;
      width: 100%;
      white-space: nowrap; }
      .no-style th {
        font-size: 15px; }
      .no-style td {
        font-size: 15px; }
  
    #tabel-1-latar-belakang {
      table-layout: auto;
      width: 100%;
      white-space: nowrap; }
      #tabel-1-latar-belakang tbody tr td:first-child {
        width: 150px; }
  
    .divider {
      margin-top: 30px;
      margin-bottom: 30px; }
  
    .content .indent-1 {
      padding-left: 30px; }
    .content .indent-2 {
      padding-left: 60px; }
    .content .heading-1 {
      font-size: 23px; }
    .content .paragraph {
      font-size: 15px; }
    .content .content-numbering li {
      font-size: 15px; }
  
    .container-content {
      margin-top: 60px; }
  
    .navbar-toggler {
      height: 100%; }
  
    #section-header {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      background: white;
      background-color: white;
      z-index: 2;
      height: 60px;
      -webkit-box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8);
      -moz-box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8);
      box-shadow: 0px 20px 55px -19px rgba(35, 31, 32, 0.8);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: left;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
  
    .navbar-header {
      position: static !important;
      right: 0; }
      .navbar-header.fixed-top {
        padding-top: 100px;
        left: unset;
        top: unset;
        right: unset;
        position: static !important;
        background: white;
        background-color: white;
        padding-right: 15px; }
        .navbar-header.fixed-top .navbar-brand img {
          text-align: right;
          position: static; }
        .navbar-header.fixed-top .wrapper-main-header {
          padding-left: 0;
          padding-right: 0; }
          .navbar-header.fixed-top .wrapper-main-header.brand {
            text-align: right;
            position: absolute;
            top: 15px;
            right: 0; }
      .navbar-header .landingImage {
        background: none;
        background-image: none;
        position: unset; }
  
    #navbar-header-menu {
      position: static !important; }
      #navbar-header-menu.fixed-top {
        position: static !important;
        top: unset; }
      #navbar-header-menu #navbar-menu .nav-item {
        width: 100%; }
        #navbar-header-menu #navbar-menu .nav-item .nav-link {
          border: 0; }
  
    .navbar-brand-mobile {
      display: unset;
      padding-right: 15px;
      padding-top: 5px; }
      .navbar-brand-mobile img {
        height: auto; } }
  .image-zoom {
    display: block; }
    .image-zoom:hover {
      outline: 0; }
    .image-zoom:focus {
      outline: 0; }
    .image-zoom:active {
      outline: 0; }
      .image-zoom:active:hover {
        outline: 0; }
      .image-zoom:active:focus {
        outline: 0; }
  
  @media screen and (max-width: 991px) {
    #section-wrapper-header {
      position: fixed;
      top: 60px;
      right: 0;
      left: 0;
      bottom: 0;
      border-top: 1px solid #808284;
      overflow: auto;
      background: white;
      background-color: white; }
  
    #navbar-header-menu.fixed-top {
      padding-top: 0;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  
    .navbar-header.fixed-top {
      padding-top: 15px; }
    .navbar-header .wrapper-main-header.title .wrapper-title {
      width: 100%; }
      .navbar-header .wrapper-main-header.title .wrapper-title h1 {
        padding-right: 15px;
        font-size: 45px; }
    .navbar-header .wrapper-main-header.title .wrapper-subtitle h3 {
      font-size: 18px; }
    .navbar-header .wrapper-main-header.title .wrapper-foot-title p {
      font-size: 13px; } }
  @media screen and (max-width: 574px) {
    #tabel-1-latar-belakang tbody tr td:first-child {
      width: 100px; }
  
    .content .paragraph {
      font-size: 14px; }
      .content .paragraph.source {
        font-size: 11px; }
      .content .paragraph.indexing {
        font-size: 13px; }
    .content .indent-1 {
      padding-left: 30px; }
    .content .indent-2 {
      padding-left: 50px; }
    .content .content-numbering li {
      font-size: 14px; }
    .content .superscript li {
      font-size: 11px; }
  
    .blue-table th {
      font-size: 14px; }
    .blue-table td {
      font-size: 14px; }
  
    .no-style th {
      font-size: 14px; }
    .no-style td {
      font-size: 14px; }
  
    .divider {
      margin-top: 30px;
      margin-bottom: 30px; } }
  @media screen and (max-width: 450px) {
    .content .heading-1 {
      font-size: 20px; }
    .content .heading-2 {
      font-size: 17px; } }
  @media screen and (max-width: 400px) {
    .navbar-header.fixed-top {
      padding-top: 15px; }
    .navbar-header .wrapper-main-header.title .wrapper-title h1 {
      font-size: 40px; }
    .navbar-header .wrapper-main-header.title .wrapper-subtitle h3 {
      font-size: 17px; } }
  
  /*# sourceMappingURL=style-v2.css.map */

/* addon Publication-News-Blogs 28/09/20 */
.spacer-mini {
    height: 30px;
}
.spacer-medium {
    height: 60px;
}
.thumb-overlay {
    overflow: hidden;
    height: auto;
    display: block;
    width: 100%;
    max-width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}
.thumb-overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.51s ease;
}
.thumb-overlay .overlay-caption {
    position: absolute;
    top: 50%;
    left: 30px;
    width: calc(100% - 60px);
    padding: 0 10px;
    box-sizing: border-box;
    height: auto;
    transform: translateY(-50%);
    z-index: 1;
}
.thumb-overlay.text-light:after {
    background: #000000;
}
.thumb-overlay.overlay-effect-1:hover::after {
    opacity: 0.5;
}
.thumb-overlay.overlay-caption.hidden-on-start {
    opacity: 1;
    filter: alpha(opacity=100);
}
a.link-caption {
    text-decoration: none !important;
}
a.link-caption h4 {
    color: #000;
    font: 400 14px/18px 'Lato', sans-serif;
    transition: .3s all ease;
}
a.link-caption:hover h4 {
    color: #aaa;
}
.loadMore, .hideMore {
    padding-bottom: 0;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
.loadMore a , .hideMore a{
    color: #000;
    background: white;
    border-radius: 3px;
    text-decoration: none !important;
    display: inline-block;
    padding: 10px 30px;
    transition: .3s all ease;
    -webkit-font-smoothing: antialiased;
}
.loadMore a:hover , .hideMore a:hover{
    color: #9b9b9b;
}
@media screen and (min-width:768px) {
  .big-spacer {
      margin-top: 950px;
  }
}
.row-cols-5>* {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
#publications h3, #blogs h3, #newsreleases h3{
    font: 500 2rem/2.2rem 'Montserrat', sans-serif;
}
/* addon Publication-News-Blogs 28/09/20 --END-- */
  